<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/index page.</title>
</head>
<body>

	<center><img src="./images/Hello.gif" align="center" height="200" width="200" alt="This is an image of a girl playing video games"></center>

	<h1 align="center">You are at the activity/index page.</h1>

	<hr>

	<h3 align="left">We will be linking different web pages using absolute and relative links</h3>


	<ol>
		<li><a href="./music/index.html">Go to activity/music/index.page</a></li>
		<li><a href="./music/listings.html">Go to activity/music/listings.page</a></li>
		<li><a href="./music/reviews.html">Go to activity/music/reviews.page</a></li>
	</ol>

</body>
</html>